---
title: "À propos"
slug: a-propos
translationKey: about
weight: 1
image: ./ewen.jpg
type: about
---

Bonjour et bienvenue sur ce  petit bout d'internet, **fait à la main** avec du logiciel libre. Vous trouverez ici quelques informations sur moi-même ansi que sur mes projets. 

Bonne visite ! 🎉

<!--more-->

### Qui suis-je ?
Je m'appelle Ewen et … *la suite arrive bientôt !*

### Ce que je fais pour le plaisir
- faire des balados ([en savoir plus](/fr/balados))
- s'occuper de services numériques ([en savoir plus](/fr/services))
- traduire des logiciels libres en breton. Principalement des logiciels autour du podcast (quelle surprise) : [AntennaPod](https://antennapod.org) et [Castopod](https://castopod.org) par exemple. Mon travail reste modeste par rapport à celui de [an Drouizig](https://drouizig.org).
- je participe un peu à certains logiciels aussi. Je ne programme pas tant, mais il n'y a pas que le code et les traductions : je teste des logiciels et que ça ne fonctionne pas je me plains (poliment) 😬


### À propos du site
Ce site a pour objectif de présenter mes activités. C'est un site statique qui utilise le moteur [Hugo](https://gohugo.io). Il ne contient absolument aucun Javascript, ce qui optimise son accessibilité. À mon avis, il est inutile de charger des tonnes de scripts, voire même des librairies entières, sans que cela n'apporte de fonctionnalité vraiment utile.

Je vais tâcher de versionner le [code du contenu](https://git.fedi.bzh/ewen/blog) et le [code du thème](https://git.fedi.bzh/ewen/theme-blog-ewen) dans les dépôts dédiés de ma forge personnelle.

Côté visuel, je ne suis pas graphiste, alors j'ai préféré m'inspirer du thème [Liva](https://demo.gethugothemes.com/liva/) qui est sous licence MIT ([dépôt](https://github.com/gethugothemes/liva-hugo)).

Ce site est autohébergé soit dans mon salon, soit dans une de mes machines virtuelles louées chez [Hetzner](https://hetzner.com), ce qui me permet de toucher à certains outils utiles en hébergement, tels que les Docker, Proxmox et pfSense.